Subject: Ticket Assigned - FACEBOOK CAPTION CONTEST WINNER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 07:30:02 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FACEBOOK CAPTION CONTEST WINNER Hi team, My Name is Sheerin (Facebook ID is VIM SHE) I am the winner of
your FACEBOOK CAPTION CONTEST Last month. Still now i have not received a
call from your team -I have also not received my Prize. Kindly Check Team.
I have contacted the Team with my contact details in Facebook Messenger but
till date no response. Please check Team. My name-SHEERIN  (Facebook ID VIM
SHE)  Mob-0588086020. Thank you, SHEERIN.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5621820